Bug 183619 - Improvement of russian translation
Improvement of russian translation
Product: Fedora
Classification: Fedora
Component: logjam (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-03-02 06:26 EST by Andy Shevchenko
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 4.5.3-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-07 12:54:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
ru.po update (5.42 KB, patch)
2006-03-02 06:26 EST, Andy Shevchenko
no flags Details | Diff

  None (edit)
Description Andy Shevchenko 2006-03-02 06:26:26 EST
Description of problem:
ru_RU.po in the source tree is outdated.

Version-Release number of selected component (if applicable):
Last FE 4 update.

Additional info:
Please, include attached patch to package.
Comment 1 Andy Shevchenko 2006-03-02 06:26:26 EST
Created attachment 125519 [details]
ru.po update
Comment 2 Tom "spot" Callaway 2006-03-07 12:54:12 EST
Patch applied in 4.5.3-2.

Note You need to log in before you can comment on or make changes to this bug.